-- 基础信息
base_info = {
	group_id = 133308422
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 422004, gadget_id = 70500000, pos = { x = -1896.051, y = 316.041, z = 4308.095 }, rot = { x = 2.668, y = 0.146, z = 6.242 }, level = 32, point_type = 2045, area_id = 26 },
	{ config_id = 422005, gadget_id = 70500000, pos = { x = -1862.930, y = 318.645, z = 4286.384 }, rot = { x = 11.224, y = 358.783, z = 347.660 }, level = 32, point_type = 2045, area_id = 26 },
	{ config_id = 422007, gadget_id = 70500000, pos = { x = -1849.722, y = 318.138, z = 4258.053 }, rot = { x = 351.184, y = 358.485, z = 19.467 }, level = 32, point_type = 2045, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 422004, 422005, 422007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
